td {font-family:arial;font-size:11px; line-height:14px;}
td.klein {font-size:9px; line-height:12px;}
td.inaktiv {font-family:arial;font-size:11px; line-height:14px; color:#669999}
td.ganzklein {font-size:1px; line-height:1px;}
div.normal {font-family:arial;font-size:11px; line-height:14px;}

td.tab {font-size:11px; line-height:14px;border-right: 1px solid black; border-bottom : 1px solid Black;}
td.tab_kl {font-size:9px; line-height:12px;border-right: 1px solid black; border-bottom : 1px solid Black;}
td.linie {font-size:1px; line-height:1px; background-color:silver;}
p  {font-family:arial;font-size:11px; }
input {font-family:arial;font-size:11px; }
input.klein {font-family:arial;font-size:9px; }
textarea {font-family:arial;font-size:11px; }
select {font-family:arial;font-size:11px; height:20px; }
select.raus {height:100px}
h3 {font-family:arial;font-size:18px;font-weight:bold }	

b.titel {font-family:arial;font-size:14px;font-weight:bold }	

table.pass { background-color:silver;}
tr.pass { background-color:silver;}
td.pass { background-color:silver; font-family:arial,verdana,helvetica; font-size:10pt;line-height:14pt; color:black;}

td.liste {font-family:arial;font-size:11px;line-height:20px;}

table.silver { background-color:silver; font-family:arial,verdana,helvetica; font-size:11px; vertical-align:middle; color:black;}
tr.silver { background-color:silver; font-family:arial,verdana,helvetica; font-size:11px; vertical-align:middle; color:black;}
td.silver { background-color:silver; font-family:arial,verdana,helvetica; font-size:11px; vertical-align:middle; color:black;}


	
td.linie_oben {border:none; border-top:solid gray 1px ;border-right:solid gray 1px; font-family:arial;font-size:8pt; }
td.linie_links {border:none; border-top:solid gray 1px ;border-right:solid gray 1px; border-left:solid gray 1px;  font-family:arial;font-size:8pt; }
td.linie_unten {border:none;  border-bottom:solid gray 1px;    font-family:arial;font-size:8pt; }
td.linie_ecke {border:none; border-top:solid gray 1px ; border-bottom:solid gray 1px; border-right:solid gray 1px; border-left:solid gray 1px;  font-family:arial;font-size:8pt; }

a:link { text-decoration:none; font-weight:bold; color:black; }
a:visited { text-decoration:none; font-weight:bold; color:black; }
a:hover { text-decoration:none; font-weight:bold; color:red;  }
a:active { text-decoration:none; font-weight:bold;  }

a.sel:link {  font-weight:normal; color:black; text-decoration:underline; }
a.sel:visited {  font-weight:normal; color:blue; text-decoration:underline;}
a.sel:hover { text-decoration:underline; font-weight:normal; color:red;  }
a.sel:active { text-decoration:underline; font-weight:bold;  }

a.dok:link {  font-weight:normal; color:black; text-decoration:underline; }
a.dok:visited {  font-weight:normal; color:black; text-decoration:underline;}
a.dok:hover { text-decoration:underline; font-weight:normal; color:red;  }
a.dok:active { text-decoration:underline; font-weight:bold;  }


a.status:link {  font-weight:normal; color:black; text-decoration:underline; }
a.status:visited {  font-weight:normal; color:black; text-decoration:underline;}
a.status:hover { text-decoration:underline; font-weight:normal; color:red;  }
a.status:active { text-decoration:underline; font-weight:bold;  }


a.sr:link {  font-weight:bold; color:#669999; text-decoration:underline; }
a.sr:visited {  font-weight:bold; color:#669999; text-decoration:underline;}
a.sr:hover { text-decoration:underline; font-weight:bold; color:red;  }
a.sr:active { text-decoration:underline; font-weight:bold;color:#669999; }

body.normal {font-family:arial;font-size:10pt}
.gelb { background-color:#FFFF99;writing-mode: tb-rl; filter:FlipH() FlipV(); padding-left:5px;}
.hellgelb { background-color:#FFFFCC;writing-mode: tb-rl; filter:FlipH() FlipV(); padding-left:5px;}
.gruen { background-color:#CCFFCC;writing-mode: tb-rl; filter:FlipH() FlipV(); width:50px; padding-left:5px;}
.orange { background-color:#FFCC99;writing-mode: tb-rl; filter:FlipH() FlipV(); width:50px; padding-left:5px;}
.rot { background-color:#FF0000;writing-mode: tb-rl; filter:FlipH() FlipV(); width:50px; padding-left:5px;}
.tuerkis { background-color:#CCFFFF; width:50px; padding-left:5px;}

.trans { background-color:transparent;border:none;width:60px;text-align:right}
.transb { background-color:transparent;border:none;width:60px;text-align:right; font-weight:bold;}


.weiss { background-color:#fff; width:70px; text-align:right;} 
.weiss0 { background-color:#fff;} 
.weiss50 { background-color:#fff; width:50px;} 
.rot { background-color:#FF0000; width:50px; text-align:right;}

th.gelb,
th.hellgelb,
th.gruen,
th.orange,
th.rot,
th.tuerkis
 { width:50px;}

.tuerkis a:link { text-decoration:underline;}
.tuerkis a:visited { text-decoration:underline;}
.tuerkis a:hover { text-decoration:underline;}
.tuerkis a:active { text-decoration:underline;}




body {
    width: 100%;
    margin: 0px;
    background-color: #a0a0a0;
    font-family:arial;
    font-size:11px;
    line-height:14px;
}

body.popup {
    
     background-color: #d7d7d7;
}

#header {
    background-color: #339999;
    height: 75px;
    overflow: hidden;
    width: 100%;
    position:fixed;
    z-index: 1000;
}

#header_innen {
    margin-left: 80px;
    margin-top: 17px;
}

#navi_left {
    position: fixed;
    top: 75px;
    width: 180px;
    
    
}

#main {
    margin-left: 180px;
    width:600px;
    background-color: #d7d7d7;
    height: 100%;
    float:left;
    margin_top:75px;
    border-right: 200px solid #99cccc;
    
    
}

#content {
    
    width:100%;
    background-color: #d7d7d7;
    padding-top: 80px;
    padding-bottom:20px;
    border-right: 200px solid #99cccc;
}
#navi_right {
    
    width:200px;
    background-color: #99cccc;    
    top:75px;
    position: absolute;
    left: 780px;
}
    
#login {
    padding-top:80px;
    width:350px;
    margin:auto;
    
}
    
.padleft10 {
    
    padding-left:10px;
    
}

.border-b {
    border-bottom: 1px solid gray;
    
}

input[type='file'] {
    height:20px;
    
}